/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
}
body {
  font-size: 1em;
  line-height: 1.4;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

body {
  font-family: 'PT Sans', sans-serif;
  font-weight: normal;
  color: #333333;
  font-size: 0.93em;
  line-height: 1.2em;
  text-transform: none;
  text-align: center;
  background: #f8f8f8;
  min-width: 852px;
}
body.b-no-scrollbars {
  overflow: hidden;
}
.b-svg-fallback {
  display: none;
}
.lt-ie9 .b-svg-fallback {
  display: inline;
}
p {
  margin: 0 0 1.2em 0;
}
h1,
.b-h1 {
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  color: #000000;
  font-size: 1.6777em;
  line-height: 1.3em;
  text-transform: uppercase;
  font-weight: normal;
  padding-top: 0.35em;
  letter-spacing: 0.05em;
}
h1:first-line,
.b-h1:first-line {
  font-weight: bold;
  font-size: 2em;
  line-height: 1.35em;
}
h2 {
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  color: #000000;
  font-size: 2.1em;
  line-height: 1.3em;
  text-transform: uppercase;
}
a {
  color: #097cf1;
  text-decoration: underline;
}
a:hover {
  color: #333333;
}
a[href^="tel:"] {
  text-decoration: none;
  color: inherit;
}
a:focus {
  outline: none;
}
.b-navigation {
  z-index: 9990;
  position: fixed;
  width: 100%;
  height: 100px;
  display: block;
  top: 0;
  left: 0;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  font-size: 1em;
  line-height: 1.2em;
  text-transform: uppercase;
  color: #000000;
  text-align:center;
}

.b-navigation nav {
	width: 100%;
	min-width: 852px;
	max-width: 1024px;
	margin: 0 auto;
	text-align: right;
	height: 100px;
	background: url(/img/head-bg.jpg) no-repeat center top;
}

.b-navigation nav ul {
  margin: 0;
  padding: 10px 15px 0 0;
}
.b-navigation nav ul li {
  -moz-display: inline-block;
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
}
.b-navigation nav ul li a {
  color: #ffffff;
  padding: 35px 12px 20px;
  display: block;
  text-decoration: none;
}
.b-navigation nav ul li a:hover {
  color: #097cf1;
}
.b-navigation nav ul li a:active {
  color: #333333;
}
.b-navigation nav ul li.b-active a {
  color: #097cf1;
}
.b-navigation nav ul li .b-navigation__float {
  width: 8.3em;
  background: #097cf1;
  height: 3px;
  position: absolute;
  left: 12px;
  top: 55px;
  display: block;
  -webkit-transition: all 0.2s ease-out;
  /* Safari 3.2+, Chrome */

  -moz-transition: all 0.2s ease-out;
  /* Firefox 4-15 */

  -o-transition: all 0.2s ease-out;
  /* Opera 10.5–12.00 */

  transition: all 0.2s ease-out;
  /* Firefox 16+, Opera 12.50+ */
}
.b-frame.b-frame_margin_false {
  margin-bottom: 3.5em;
}
.b-frame .b-frame__wrapper {
  width: 100%;
  min-width: 852px;
  max-width: 1024px;
  margin: 0 auto;
}
.b-frame .b-frame__wrapper .b-frame__head {
  border-bottom: 2px solid #000000;
  margin: 0 24px 2.6em;
}
.b-frame .b-frame__wrapper .b-frame__head h2 {
  background: #ffffff;
  display: inline;
  padding: 0 50px;
  top: 0.62em;
  position: relative;
}
.b-frame .b-frame__wrapper .b-frame__body {
  width: 852px;
  margin: 0 auto;
  min-height: 300px;
}
.b-lead {
  font-weight: bold;
  font-size: 1.13em;
  line-height: 1.2em;
  margin-bottom: 2.4em;
}
.b-matrix {
  margin-bottom: 1em;
}
.b-matrix .b-matrix__item {
  width: 300px;
  margin: 0 25px 35px 0;
  position: relative;
  min-height: 130px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
}
.b-matrix .b-matrix__item .b-matrix__round {
  margin: 0 auto 1.2em;
  display: block;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  width: 130px;
  height: 2.4em;
  padding: 3.5em 0;
  background: #efeded;
  border: 3px solid #cccccc;097cf1
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  font-size: 0.933em;
  line-height: 1.2em;
  text-transform: uppercase;
}
.b-matrix .b-matrix__item .b-matrix__round.b-matrix__round_type_ico {
  height: 180px;
  width: 180px;
  padding: 0;
}
.b-matrix .b-matrix__item a.b-matrix__round {
  text-decoration: none;
}
.b-matrix .b-matrix__item a.b-matrix__round:hover {
  border-color: #097cf1;
}
.b-matrix .b-matrix__item a.b-matrix__round:active {
  border-color: #097cf1;
}
.b-matrix .b-matrix__item .b-matrix__title {
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  color: #000000;
  font-size: 1em;
  line-height: 1.2em;
  text-transform: uppercase;
  color: #595151;
  margin-bottom: 0.5em;
}
.b-matrix .b-matrix__item .b-matrix__item-separator {
  width: 84px;
  height: 3px;
  background: #efeded;
  position: absolute;
  top: 64px;
  left: 230px;
}
.b-matrix .b-matrix__item a.b-matrix__item-link {
  text-decoration: none;
}
.b-matrix .b-matrix__item a.b-matrix__item-link:hover {
  color: #8e8282;
}
.b-matrix .b-matrix__item a.b-matrix__item-link:hover span.b-matrix__round {
  border-color: #097cf1;
}
.b-matrix .b-matrix__item a.b-matrix__item-link:hover .b-matrix__title {
  color: #8e8282;
}

.b-next {
  position: relative;
  margin: 1.6em 0 3.6em 0;
}
.b-next .b-next__bg {
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  font-size: 8.3em;
  /*letter-spacing: -0.08em;*/
  line-height: 1.3em;
  text-transform: uppercase;
  color: #efeded;
}
.b-next a.b-next__link {
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  font-size: 1em;
  line-height: 1.3em;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  background: #097cf1;
  display: block;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #fff;
  text-decoration: none;
  width: 150px;
  height: 2.6em;
  margin: 0 auto;
  padding: 3.37em 0 3.57em;
  margin-top: -10.33em;
  position: relative;
  z-index: 3;
}
.b-next a.b-next__link:hover {
  background: #333333;
}
.b-next a.b-next__link:active {
  background: #333333;
}
.b-next a.b-next__link .b-next__arrow {
  top: 0.3em;
  position: relative;
}
.b-footer {
  font-size: 0.8667em;
  line-height: 1.2em;
  padding-bottom: 2.1em;
  position: relative;
  color:#ffffff;
}
.b-footer a {
  color:#ffffff;
}
.b-footer .b-footer__rhombus {
  position: absolute;
  top: 10.8em;
  left: 50%;
  margin-left: 2.2em;
  z-index: 1;
}
.b-footer .b-footer__separator {
  width: 84px;
  height: 3px;
  background: #efeded;
  margin: 0 auto 2.5em;
}
.b-footer .b-footer__sn {
  margin-bottom: 1.7em;
}
.b-footer .b-footer__copyright {
  margin-bottom: 1.2em;
  position: relative;
  z-index: 2;
}
.b-footer .b-footer__symbiosis {
  margin-bottom: 1.6em;
  position: relative;
  z-index: 2;
}
.b-sn {
  margin: 0;
  padding: 0;
  list-style: none;
}
.b-sn li {
  padding: 0;
  margin: 0 8px;
  -moz-display: inline-block;
  display: inline-block;
  width: 30px;
  height: 30px;
}
.b-sn li a {
  display: block;
  text-decoration: none;
  font-size: 1.3em;
  line-height: 30px;
  height: 30px;
  border: 2px solid #efeded;
  background: #ffffff;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  width: 30px;
  font-weight: bold;
  color: #595151;
  position: relative;
  overflow: hidden;
}
.b-sn li a:hover {
  cursor: pointer;
}
.b-sn li a .l-ico {
  width: 30px;
  height: 30px;
  font-style: normal;
  display: block;
}
.b-sn li a .l-ico label {
  cursor: pointer;
}
.b-sn li a .l-count {
  width: 30px;
  height: 28px;
  display: block;
  font-size: 12px;
  display: none;
  padding-top: 1px;
}

.b-services {
  margin-bottom: 3.5em;
}
.b-services .b-services__item {
  width: 100px;
  -moz-display: inline-block;
  display: inline-block;
  margin: 0 18px;
  vertical-align: top;
}
.b-services .b-services__item a {
  display: block;
  text-decoration: none;
}
.b-services .b-services__item a .b-services__item-icon {
  width: 100px;
  height: 100px;
  display: block;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #ffffff;
  border: 3px solid #efeded;
  margin-left: -3px;
  margin-bottom: 0.5em;
}
.b-services .b-services__item a .b-services__item-text {
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  color: #000000;
  font-size: 0.73em;
  line-height: 1.2em;
  text-transform: uppercase;
  color: #333333;
}
.b-services .b-services__item a:hover .b-services__item-text {
  color: #8e8282;
}
.b-services .b-services__item a:hover .b-services__item-icon {
  border-color: #d7d2d2;
}
.b-services .b-services__item a:active .b-services__item-text,
.b-services .b-services__item a.b-checked .b-services__item-text {
  color: #d7d2d2;
}
.b-services .b-services__item a:active .b-services__item-icon,
.b-services .b-services__item a.b-checked .b-services__item-icon {
  border-color: #d7d2d2;
}
.b-services .b-services__item a:active .b-services__item-icon svg path,
.b-services .b-services__item a.b-checked .b-services__item-icon svg path,
.b-services .b-services__item a:active .b-services__item-icon svg ellipse,
.b-services .b-services__item a.b-checked .b-services__item-icon svg ellipse {
  fill: #d7d2d2;
}
.b-services .b-services__item input[type="checkbox"] {
  display: none;
}
.b-intro {
  margin-top: 120px;
  min-height: 619px;
}

.lt-ie9 .b-intro .b-intro__tagline sup {
margin-left: 20em;
}

.b-intro .b-intro__extra {
  margin-top: -8.25em;
}
.b-intro .b-intro__extra .b-intro__extra-item {
  width: 260px;
  -moz-display: inline-block;
  display: inline-block;
  vertical-align: top;
  margin: 0 0 0 140px;
  position: relative;
  z-index: 99;
}
.b-intro .b-intro__extra .b-intro__extra-item:first-child {
  margin: 0 140px 0 0;
}
.b-table-overflower {
  overflow-y: auto;
  height: 380px;
  position: relative;
  margin-bottom: 3em;
  padding-right: 10px;
}
.b-data {
  width: 100%;
}
.b-data thead tr th {
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  color: #000000;
  font-size: 0.7em;
  line-height: 1em;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: normal;
  text-align: left;
  padding: 10px 10px;
  border-bottom: 2px solid #c27489;
  letter-spacing: 1px;
}
.b-data thead tr th.b-digits {
  text-align: right;
}
.b-data thead tr th .b-dim-placeholder {
  opacity: 0;
  font-size: 14px;
  line-height: 1px;
  letter-spacing: 0;
  text-transform: none;
}
.b-data tbody tr td {
  text-align: left;
  padding: 15px 10px;
}
.b-data tbody tr:hover {
  background: #c27389;
}
.b-data tbody tr td.b-digits {
  text-align: right;
}
.b-data tbody tr td .b-dim {
  opacity: 0;
}
.b-data tbody tr:first-child td .b-dim {
  opacity: 1;
}
.b-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
}
.b-dialog {
  background: #d7d2d2;
  color: #ffffff;
  width: 1000px;
  height: 1000px;
  position: relative;
  left: 50%;
  top: 50%;
  margin: -500px 0 0 -500px;
  -webkit-border-radius: 500px;
  border-radius: 500px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  display: none;
}
.b-dialog .b-dialog__body {
  width: 800px;
  height: 650px;
  position: absolute;
  top: 185px;
  left: 100px;
}
.b-dialog .b-dialog__body h2 {
  color: #ffffff;
  margin-top: -8px;
  margin-bottom: 16px;
}
.b-dialog .b-dialog__body .b-lead {
  margin: 0 0 32px 0;
}
.b-dialog .b-dialog__body .b-dialog__separator {
  width: 86px;
  height: 3px;
  background: #c27489;
  margin: 32px auto;
}
.b-dialog .b-dialog__body .b-table-overflower ~ .b-dialog__separator {
  margin-top: -20px;
}
.b-dialog .b-dialog__close {
  position: absolute;
  left: 780px;
  top: 155px;
  color: #ffffff;
  text-decoration: none;
  font-size: 30px;
  display: block;
  text-align: center;
  width: 40px;
  height: 40px;
}
.b-dialog .b-dialog__close:hover {
  color: #d297a7;
}
.b-dialog .b-lighten {
  color: #d297a7;
}
.b-dialog.b-dialog_size_small {
  width: 500px;
  height: 500px;
  margin: -250px 0 0 -250px;
}
.b-dialog.b-dialog_size_small .b-dialog__body {
  width: 400px;
  height: 300px;
  top: 140px;
  left: 50px;
}
.b-dialog.b-dialog_size_small .b-dialog__close {
  color: #d7d2d2;
  left: 450px;
  top: 30px;
}
.b-message {
  font-size: 1.3em;
  line-height: 1.3em;
}
.b-tesla {
  display: block;
  width: 30px;
  height: 30px;
  margin: 0 auto;
}
.b-tesla:hover svg polygon {
  fill: #097cf1;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1024px) {
  a[href^="tel:"] {
    text-decoration: underline;
    color: #097cf1;
  }
  .b-dialog a {
    color: #ffffff;
  }
  /*.b-navigation {
    font-size: 1em;
    line-height: 1.2em;
    position: fixed;
  }
  .b-navigation nav ul {
    margin: 0;
    padding: 0;
  }*/
  .b-navigation nav ul li a {
    padding: 40px 12px 20px;
  }
  .b-navigation nav ul li .b-navigation__float {
  width: 8.3em;
  background: #097cf1;
  height: 3px;
  position: absolute;
  left: 12px;
  top: 60px;
  display: block;
  }
  .b-intro {
    margin-top: -1.2em;
  }
  .b-intro .b-intro__triad .b-intro__triad_pos_left {
    width: 200px;
  }
  .b-intro .b-intro__triad .b-intro__triad_pos_center {
    width: 300px;
    font-size: 35px;
    line-height: 60px;
  }
  .b-intro .b-intro__triad .b-intro__triad_pos_right {
    width: 200px;
  }
  .b-next .b-next__bg {
    font-size: 9em;
  }
  .b-next a.b-next__link {
    margin-top: -10.6em;
  }
  .b-intro .b-next a {
    margin-top: 2em;
  }
  .b-map {
    margin-bottom: -80px;
  }
}
@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {
  
}
@media only screen and (max-width: 1024px) and (orientation: landscape), only screen and (max-device-width: 1024px) and (orientation: landscape) {
  .b-dialog__close {
    position: fixed !important;
    top: 17px !important;
    right: 12px !important;
    left: auto !important;
  }
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
  
}
@media only screen and (max-width: 480px) and (orientation: portrait), only screen and (max-device-width: 480px) and (orientation: portrait) {
  
}
@media only screen and (min-width: 35em) {
  
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
  
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
  
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
       * Don't show links for images, or javascript/internal links
       */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}


.container				{	max-width:980px; min-width:240px; width:auto; margin:auto; padding:0px;
							-moz-box-sizing: border-box;
							box-sizing: border-box;
	                   		-webkit-box-sizing: border-box;
							 overflow: hidden;
						}

.splash-white			{	width:100%;padding:45px 0px;
							 background:#fff;
							 position:relative;
						}

.container-fullwidth	{	width:100%; min-width:240px; width:auto; margin:auto; padding:0px;
							-moz-box-sizing: border-box;
							box-sizing: border-box;
	                   		-webkit-box-sizing: border-box;
							 overflow: hidden;
						}



.megafolio-container,
.megafolio-container-was,
.megafolio-container-splash	{	width:100%;  position:relative;
								-moz-box-sizing: border-box;
								box-sizing: border-box;
		                   		-webkit-box-sizing: border-box;
 							}
.b-phones {
font-family: 'PT Sans', sans-serif;
font-weight: bold;
color: #000000;
font-size: 2.1em;
line-height: 1.3;
text-transform: uppercase;
margin-bottom: 25px;
}

.b-contacts {
  font-size: 1.58em;
  line-height: 1.2em;
}
.b-contacts .b-matrix__item:first-child {
  /*font-weight: bold;*/
}